	
	/* mapa.css */
	
	.mapa-glowna { background-color: #f3f3f3; width: 595px; position: relative; }
	.mapa-glowna .modul {  background: url('../images/ajax-loader2.gif') center no-repeat; position: relative; }
	
	.sterowanie { height: 26px; padding: 8px 0 8px 14px; color: #666666; white-space: nowrap; }
	.sterowanie select  { padding: 3px 6px; max-width: 144px; min-width: 142px; border: 1px solid #ddd; background-color: #fff; }
	.sterowanie .btn {  background: url('../images/btn-sterowanie-mapa.png') 0 0 no-repeat; height: 22px; width: 22px; no-repeat; text-indent: -9999px; border: 0; cursor: pointer;}
	.sterowanie .btn:hover { background-position:  0 -22px; } 

 	.ladowanie-mapy { background: url('../images/ajax-loader2.gif') center no-repeat;  }
	.ladowanie-mapy-2 { background: url('../images/ajax-loader2.gif') 450px 225px no-repeat;  }
 	
	.obszar-mapy { border: 1px solid #ddd; overflow: hidden; position: relative; }
	.zawartosc-mapy { /* z-index: 10; */ }
 	 
	.punkt { z-index: 20; }
	 
	.popup { border: 3px dashed #a8a8a8; background-color: #fff; position: absolute; left: -12px; bottom: -45px; display: none; width: 320px !important; min-height: 80px; margin: 0; padding: 0 0 0 0; text-decoration: none; text-align: left; z-index: 105 }
	.popup div { position: relative; width: 310px; }	
	
	/* rodzaje ramek */
	
	.popup.m1 { border: 3px dashed #a8a8a8; }
	.popup.m2 { border: 3px dashed #a8a8a8; }
	
	/* rodzaje ramek */
 	
	.popup h3 { margin: 0; padding: 10px 20px 5px 10px;  line-height: 16px; }
	.popup h3 a { font: bold 14px Arial; color: #444; text-decoration: none; line-height: 16px; }	
	.popup a:hover { text-decoration: underline; color: #222; } 
	.popup .op { font: normal 11px Arial; color: #777; display: block; line-height: 14px; padding: 0 10px 5px 10px; text-decoration: none; }
	.popup .op:hover { text-decoration: none; color: #222; } 
	
	.popup .kategoria { color: #666; font: bold 11px Arial; padding: 0 0 0 10px; text-decoration: none; }
	.popup .dodany { display: block; color: #666; font: normal 11px Arial; font-style: normal; padding: 0 10px 5px 10px; }
	.popup .ile-zdjec { color: #666; font: normal 11x Arial; }
	
	.popup .zdjeciega { float: right; height: 55px; margin: 0 0 10px 6px; border: 1px solid #d8d8d8; }
	
	.popup .dodany span, .popup .ile-zdjec span { color: #999; font: normal 10px Arial; padding: 0 3px 0 3px; } 
	
  	.popup .close { background-color: #ff0000; display: block; color: #fff; position: absolute; top: -3px; left: 290px; font: bold 18px Arial; height: 21px; width:21px; line-height: 15px; text-decoration: none; z-index: 5; }
 	.popup.m2 .close { background-color: #ffff00; color: #000; } 
	
	/* ramka - popup  google */
	
	.popup-google { background-color: #fff; position: relative; z-index: 100; -webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none; }
	.popup-google.cenypaliw { min-height: 40px; cursor: pointer; z-index: 10; width: 140px; display: block;  }
	.popup-google h3 { font: bold 13px Arial; color: #444; margin: 0; padding: 5px 20px 7px 5px;  position: relative; }
	.popup-google .op { font: normal 11px Arial; color: #777; display: block; line-height: 14px; padding: 0 10px 5px 5px; text-decoration: none; }
	.popup-google .op:hover { text-decoration: none; color: #222; } 
	
	.popup-google .data-dodania { font: normal 11px Arial; color: #777; display: block; line-height: 14px; padding: 0 10px 5px 5px; text-decoration: none; } } 

	.popup-google .anchor { border: 2px solid #009700; padding: 1px; background-color: #fff; display: block; width: 1px; height: 1px; position: absolute; -webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none; }
	
	.popup-google .anchor.lewogora { left: -4px; top: -4px; }
	.popup-google .anchor.prawogora { right: -4px;  top: -4px; }
	.popup-google .anchor.prawodol { right: -4px;  bottom: -4px; }
	.popup-google .anchor.lewodol { bottom: -4px; left: -4px; }	
	
	.popup-google.cenypaliw h3 { font: bold 10px Arial; color: #212121; margin: 0; padding: 2px 5px 4px 5px; text-transform: uppercase; }
	
	.popup-google h3 a { font: bold 13px Arial; color: #444; text-decoration: none;  }	
	.popup-google img { height: 55px; margin: 0 5px 7px 5px; border: 1px solid #d8d8d8; }

	.popup-google .pop-addr { font-size: 11px; padding: 0 5px 5px 0; line-height: 14px; margin: 0 0 0 5px; }
	
	.popup-google td.cenypaliw-popup {width:30px; height:21px;text-align:center;font-size:11px;color:#444444;font-weight:bold;padding-top:15px;}
	.popup-google table.cenypaliw-popup {width:100%;}
	.popup-google table.cenypaliw-popup thead tr td {background-color:#b1b1b1;color:#fff;font-weight:bold;text-align:center;padding:2px;}
	.popup-google table.cenypaliw-popup thead tr td:first-child, .popup-google table.cenypaliw-popup thead tr td:last-child {text-align:right;}
	.popup-google table.cenypaliw-popup tbody tr td {text-align:center;padding: 5px 10px 5px 10px;color:#111;}
	.popup-google table.cenypaliw-popup tbody tr td:last-child, .popup-google table.cenypaliw-popup tbody tr td:first-child {text-align:right;}
	.popup-google table.cenypaliw-popup tbody tr td:first-child {text-align:right;}

	/* kontrola-wynikow */
	
	.kontrola-wynikow { font-size: 12px; line-height: 15px; curdor: pointer; z-index: 100; position: absolute; right: 10px; bottom: 10px; text-align: right; font-size: 11px; line-height: 12px; }
	.kontrola-wynikow a { cursor: pointer; }
	.kontrola-wynikow a:hover { cursor: pointer; margin: 0 0 5px 0; }
	.kontrola-wynikow .pokaz-wszystkie a { font: 12px Arial; color: #666; margin: 0 0 10px 0; line-height: 22px; }
	.kontrola-wynikow .pokaz-wszystkie span { font-weight: bold; }
	.kontrola-wynikow .mala-ikona { float: right; position: relative;  z-index: 201; widtH: 20px }
	.kontrola-wynikow .mala-ikona img { margin: 0 0 5px 0; }
	
	.kontrola-wynikow input { cursor: pointer; margin: 0 5px 0 15px; float: right; }
	.kontrola-wynikow label { cursor: pointer; float: left; margin: 0 10px 0 0; }
 